from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.download_file(session_id="demo-python-20260316", file_path="outputs/report.txt", session_token="sandbox_test_20260316_4f9c2b1a")
# Handle response
print(res)"<string>"Descargar bytes sin procesar de un archivo en el espacio de trabajo de la sesión.
from openapi import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.sandbox.download_file(session_id="demo-python-20260316", file_path="outputs/report.txt", session_token="sandbox_test_20260316_4f9c2b1a")
# Handle response
print(res)"<string>"Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Respuesta exitosa
The response is of type file.
¿Esta página le ayudó?